body{
    font-family: "Noto Sans Bengali", "sans-serif" !important;
    font-size:1.25rem !important;
    color:#333;
    
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}
        
a{text-decoration:none;}

.flexslider .slides>li
{
    background-size: 100% auto;
    background-position: top center;
}
.probootstrap-page-wrapper
{
    max-width:2000px;
}
.probootstrap-section
{
    padding:3.5rem 0px;
}
.probootstrap-tab-style-1{background-color:#F8F8F8;}
.probootstrap-section.probootstrap-section-colored
{
    background-color: #f4f4f4;
}
.probootstrap-section.probootstrap-section-colored .section-heading h2
{
    color: #666;
}
.probootstrap-section.probootstrap-section-colored *
{
    line-height:3rem;
}
.section-heading 
{
    margin-bottom:1px !important;
}
.navbar{background:#1478149c !important;}

.probootstrap-navbar .navbar-nav>li>a
{
    font-size:1.30rem !important;
    color:#FFF !important;
    padding: .75rem .5rem .375rem .5rem !important;
    text-decoration:none !important;
}
.probootstrap-navbar .dropdown>a:before
{
    display:none;
}
.probootstrap-navbar .dropdown>.dropdown-menu>li a
{
    font-size:1.20rem !important;
    color:#FFF;
}

@media (max-width: 768px)
{
    body{
        font-size:1rem !important;
    }
    .tab-content *{
        font-size:1rem !important;
        line-height:2.25rem !important;
    }

    .probootstrap-section.probootstrap-section-colored *
    {
        line-height:2.25rem !important;
    }
    .probootstrap-section.probootstrap-section-colored h2, .probootstrap-cta h2
    {
        font-size:2rem !important;
        line-height:3rem !important;
    }
}

@media (max-width: 576px)
{
    .probootstrap-section.probootstrap-section-colored *
    {
        line-height:2rem !important;
    }
    .probootstrap-section.probootstrap-section-colored h2
    {
        line-height:2.5rem !important;
    }
}